#pragma once
#include "Entity.h"
#define PEPOINTLIGHT_CREATENAME L"pe_pointlight"
//颗粒实体：点光源
class PePointLight :
    public Entity
{
public:
    PePointLight();
};

std::shared_ptr<Entity> CreatePePointLight();